<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.gpsboot.mapper.car.CarOilFileMapper">

    <resultMap id="meicunCarOilFile" type="com.tofly.pojo.car.CarOilFile">
        <id property="id" column="ID"/>
        <result property="pid" column="PID"/>
        <result property="dataStatus" column="DATA_STATU"/>
        <result property="createdDate" column="CREATED_DATE"/>
        <result property="filePath" column="FILE_PATH"/>
    </resultMap>

</mapper>